YaCy-Bugtracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000740YaCy[All Projects] Generalpublic2017-04-24 18:192017-04-29 21:23
Reporterluc 
Assigned Toadministrator 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
ETAnone 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version 
Summary0000740: Surrogates import monitoring is always empty
DescriptionWhen importing a MediaWiki dump or a YaCy XML export, the monitoring page (/CrawlResults.html?process=7) stays always empty.
Steps To Reproduce1)
- Import a MediaWiki dump with /IndexImportMediawiki_p.html
- Wait for the end of the wediawiki dump conversion process to DublinCore format
- Indexing of the surrogates starts as displayed in logs
- Go to the "Crawler Monitor" > "(7) Surrogate Import" page (/CrawlResults.html?process=7) : nothing is displayed. Instead, results are displayed in the the "Crawler Monitor" > "(5) Local Crawling" page (/CrawlResults.html?process=5)

2)
- Copy a surrogates XML file to DATA/SURROGATES/in/
- Indexing of the surrogates starts as displayed in logs
- Go to the "Crawler Monitor" > "(7) Surrogate Import" page (/CrawlResults.html?process=7) : nothing is displayed.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0001398)
luc (reporter)
2017-04-27 23:26

Now fixed : https://github.com/yacy/yacy_search_server/commit/b1da92648ea2a013a17a15308e4ade03a9225ccd [^]

- Issue History
Date Modified Username Field Change
2017-04-24 18:19 luc New Issue
2017-04-27 23:26 luc Note Added: 0001398
2017-04-29 21:23 BuBu Status new => resolved
2017-04-29 21:23 BuBu Resolution open => fixed
2017-04-29 21:23 BuBu Assigned To => administrator


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker